@charset "utf-8";
/* CSS Document 20170309 1340*/
body {
    font-size: 16px;
    font-family: "微软雅黑", "黑体", Arial;
}

a{color:#e00122;}
a:hover{color:#940116;}
a:visited,a:link {
    text-decoration: none;
}
.item-page a:hover { text-decoration: underline;}

.navbar,.navbar .logo {
    transition: all 0.1s;
    -moz-transition: all 0.1s;
 /* Firefox 4 */
    -webkit-transition: all 0.1s;
 /* Safari 和 Chrome */
    -o-transition: all 0.1s;
    transition-timing-function: ease-out;
}

.bigbanner .threeicon a.btn:hover {
    opacity: 1;
}

.navbar a {
    color: #fff;
}

.navbar a:hover {
    text-decoration: none;
   /* font-weight: bold;*/
}

.navbar h1 a {
    display: block;
}

.show-menu .icon-list a {
    color: #fff;
    width: 100%;
    height: 100%;
    display: block;
}

.show-menu .icon-list a:hover {
    text-decoration: none;
    background: #262935;
    color: #fff;
}

.show-menu .icon-list .sonli-st li {
	background: url('../images/conline.png') no-repeat left 25px;
}

.show-menu .icon-list .sonli li {
/*    list-style: square inside;*/
  background:none;

}

.navbar .nav-main li a {
    width: 100%;
    display: block;
    height: 100%;
}

.navbar .nav-main li:hover {
    background-color: #cb0421;
}

.nav-main ul li div.sonli-st dl li div.sonli dl li:hover {
    background-color: #d94258;
}

.nav-main ul li div.sonli-st dl li div.sonli dl li {
}

.nav-main ul li div.sonli-st dl li div.sonli {
    margin: 0 -5px;
}

.nav-main ul li div.sonli-st dl li div.sonli dl li a {
    text-align: left;
    background: url('../images/conline.png') no-repeat left center;
    padding-left: 14px;
}

.navbar {
    background: #e00122;
    z-index: 900;
    height: 150px;
    border-radius: 0;
    display: block;
    position: fixed;
    top: 0;
    width: 100%;
    margin-bottom: 0px;
    border: none;
    border-bottom: 1px solid transparent;
}

.navbar h1 {
    text-indent: -9999px;
    margin-top: 20px;
    background-position: center center;
    background-image: url(../images/uc-web-logo-white.svg);
    background-repeat: no-repeat;
    font-size: 60px;
}

.minify {
    height: 120px;
}

.minify h1 {
    margin-top: 15px;
    font-size: 40px;
}

.nav-main ul {
    margin-bottom: 0;
    zoom: 1;
    display: block;
    text-align: center;
    position: relative;
    padding: 0;
}

.nav-main ul:after,.nav-main:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}

.nav-main ul li {
    float: left;
    line-height: 37px;
   display: block;
    border-right: 2px solid #e00122;
    list-style: none;
    padding: 0 20px;
    width: 14.28%;
    background: #af272f;
    color: #fff;
    font-size: 1em;
    position: relative;
}

.nav-main ul li.activenav {
    background: #932027;
}

.nav-main ul li div.sonli-st {
    position: absolute;
    left: 0;
    min-width: 100%;
    display: none;
    z-index: 5500;
}

.nav-main ul li div.sonli-st dl {
    margin-bottom: 0;
    min-width: 100%;
    padding: 10px;
    background: #af272f;
}

.nav-main ul li div.sonli-st dl li {
    float: none;
    border: none;
    font-size: 0.875em;
    width: 100%;
    padding: 0 5px;
    text-align: center;
    white-space: nowrap;
}

.nav-main ul li div.sonli-st dl li {
    font-size: 0.9375em;
}

.nav-main ul li div.sonli-st dl li div.sonli {
    font-size: 0.93333em !important;
    display: none;
}

.nav-main ul li div.sonli-st dl li div.sonli li {
    font-size: 0.933333em !important;
}

.nav-main ul li div.sonli-st dl li div.sonli dl li a:hover {
    font-weight: normal !important;
}

.nav-main ul li div.sonli-st dl li div.sonli dl {
    padding: 0;
}

.nav-main ul li div.sonli-st dl li div.sonli dl li {
    background: #c21e36;
}

.sousuo,.yingwenzhan {
    position: absolute;
    z-index: 2001;
    top: 45%;
    color: #fff;
}

.sousuo {
    left: 10px;
}

.sousuo i {
    font-weight: bold;
    font-size: 1.4em;
    line-height: 24px;
    height: 24px;
    margin-right: 8px;
}

.sousuo span {
    line-height: 24px;
    height: 24px;
}

.yingwenzhan {
    right: 10px;
}

.bigbanner {
    width: 100%;
    height: 760px;
    background: url(../images/bigbackground.jpg) no-repeat center center;
    background-attachment: fixed;
}

.moblenavicon {
    display: none;
}

.moble-show {
    display: none;
}

.bigbanner .threeicon {
    position: relative;
    top: 600px;
}

.bigbanner .threeicon a.btn {
    float: left;
    width: 30%;
    margin: 1.5%;
    height: 50px;
    line-height: 50px;
    padding: 0;
    font-size: 1em;
    font-weight: bold;
    background: #c4c4c4;
    color: #333;
    border-color: #626262;
    border-radius: 5px;
}

.bigbanner .threeicon i {
    margin-right: 8px;
}

.bigbanner {
    position: relative;
}

.bigbanner .threeicon a.linkus {
    background: #e00122;
    color: #fff;
}

.index-1 h2 {
    text-align: center;
    border-bottom: 2px solid #999999;
    font-size: 1.375em;
    margin-bottom: 20px;
    color: #333;
    line-height: 2.5;
}

.index-1 {
    padding-top: 40px;
}

.index-1 .container {
    position: relative;
    min-height: 440px;
    padding-bottom: 30px;
}

.index-1 .col-md-6 {
    min-height: 400px;
    position: relative;
}

.index-1 .condi {
    background: url(../images/index1bg.jpg) no-repeat left bottom;
    width: 500px;
    height: 300px;
    display: block;
    position: absolute;
    z-index: -1;
    left: -230px;
    bottom: 0;
}

.index-1 p {
    font-size: 1em;
    line-height: 2.25;
    color: #666;
}

.index-1 a.more {
    text-align: right;
    position: absolute;
    right: 15px;
    bottom: 40px;
    color: #333;
}

.index-1 ul {
    padding-left: 0;
}

.index-1 ul li {
    color: #666;
    font-size: 1em;
    line-height: 2.25;
    list-style: none;
    text-indent: 16px;
    overflow: hidden;
    height: 2.25em;
}

.index-1 ul li a {
    color: #666;
    position: relative;
    display: block;
    width: 100%;
    background: url(../images/listcont.png) no-repeat 8px 1em;
}

.index-1 ul li a:hover {
    color: #333;
    background-color: #ccc;
    text-decoration: none;
}

.index-1 ul li span.time {
    position: absolute;
    right: 6px;
}

.index-2 {
    background: url(../images/index2bg.jpg) no-repeat center center;
    min-height: 560px;
    padding-top: 40px;
}

.index-2 h2 {
    text-align: center;
    border-bottom: 2px solid #fff;
    font-size: 1.375em;
    margin-bottom: 20px;
    color: #fff;
    line-height: 2.5;
}

.index-2 .rongyuqu {
    width: 90%;
    margin-left: 5%;
}

.index-2 .rongyuqu .col-md-3 {
    text-align: center;
    color: #fff;
    margin-top: 40px;
}

.index-2 .rongyuqu .col-md-3 a {
    color: #fff;
    padding-top: 160px;
    position: relative;
    display: block;
}

.index-2 .rongyuqu .col-md-3 a img {
    position: absolute;
    width: 122px;
    height: 122px;
    top: 5px;
    left: 50%;
    margin-left: -61px;
    vertical-align: middle;
    transition: all 0.1s;
    -moz-transition: all 0.1s;
 /* Firefox 4 */
    -webkit-transition: all 0.1s;
 /* Safari 和 Chrome */
    -o-transition: all 0.1s;
    transition-timing-function: ease-out;
}

.index-2 .rongyuqu .col-md-3 a:hover img {
    transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
}

.index-2 .rongyuqu .col-md-3 a:hover {
    text-decoration: none;
}

.index-2 a.morery {
    background: #e00122;
    float: none;
    color: #fff;
    width: 30%;
    margin: 36px auto;
    height: 50px;
    line-height: 50px;
    padding: 0;
    font-size: 1em;
    font-weight: bold;
    border-color: #626262;
    border-radius: 5px;
}

.index-2 a.morery:hover {
    background-color: #ad011a;
    border-color: #8a0115;
}

.index-3 h2 {
    text-align: center;
    border-bottom: 2px solid #999999;
    margin-bottom: 20px;
    font-size: 1.375em;
    color: #333;
    line-height: 2.5;
}

.index-3 h3 {
    text-align: left;
    font-size: 1em;
    color: #333;
    line-height: 2.5;
    margin-top: 10px;
    margin-bottom: 5px;
}

.index-3 p {
    font-size: 0.875em;
    color: #666;
    line-height: 2.14;
}

.index-3 {
    padding-bottom: 30px;
    padding-top: 40px;
}

.index-3 a img {
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.index-3 a:hover {
    text-decoration: none;
}

.index-3 a:hover img {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.index-3 a .moble-img {
    overflow: hidden;
}

.index-3 a .moble-img  img {
    max-width: 100%;
}

.index-4 {
    background: #000;
    padding-top: 40px;
    padding-bottom: 30px;
}

.index-4 h2 {
    text-align: center;
    border-bottom: 2px solid #fff;
    margin-bottom: 20px;
    font-size: 1.375em;
    color: #fff;
    line-height: 2.5;
}

.index-4 a {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}

.index-4 a img {
    width: 100%;
}

.index-4 a:hover {
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.footer {
    background: url(../images/foot-img.png) no-repeat right bottom #ddd;
    padding-top: 40px;
    padding-bottom: 80px;
}

.footer h2 {
    font-size: 1.125em;
    line-height: 2;
    color: #333;
}

.footer ul {
    padding-left: 0;
}

.footer ul li {
    list-style: none;
    font-size: 0.875em;
    text-align: left;
}

.footer ul li a {
    color: #666;
    line-height: 2.5714em;
}

.copyright {
    background: #000;
    padding-top: 40px;
    padding-bottom: 30px;
}

.copyright p {
    color: #fff;
    font-size: 0.875em;
    line-height: 2.5714;
    text-align: center;
}

.copyright .anniu {
    width: 120px;
    margin-bottom: 20px;
}

.copyright .anniu:after {
    clear: both;
    content: " ";
    height: 0;
    display: block;
}

.copyright .anniu a {
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 30px;
    text-align: center;
    float: left;
    margin: 0 5px;
    color: #fff;
    background: #af272f;
}

.copyright .anniu a:hover {
    text-decoration: none;
    opacity: 0.9;
}

.maincont {
    padding-bottom: 40px;
}

.top-bcrumb {
    padding-top: 150px;
    min-height: 210px;
    border-bottom: 5px solid #ccc;
    background: url(../images/hanbao.jpg) no-repeat center bottom;
    position: relative;
}

.top-bcrumb .container .breadcrumb {
    padding: 20px 0;
    margin-bottom: 0;
    background: none;
    color: #fff;
    font-size: 0.875em;
}

.top-bcrumb .container .breadcrumb a {
    color: #fff;
    line-height: 24px;
}

.top-bcrumb .container .breadcrumb i {
    margin-right: 5px;
}

.top-bcrumb .container .breadcrumb a:hover {
    text-decoration: none;
    font-weight: bold;
}

.bt-leftnav {
    width: 100%;
    text-align: center;
    color: #fff;
    background: #e00122;
    font-size: 1.125em;
    line-height: 60px;
    margin-top: 40px;
}

.right-main {
    margin-top: 40px;
}

.bt-leftnav i {
    margin-right: 8px;
}

.left-nav ul {
    border-top: 1px solid #ecf0f1;
    border-left: 1px solid #ecf0f1;
    border-right: 1px solid #ecf0f1;
}

.left-nav ul li {
    border-bottom: 1px solid #ecf0f1;
    width: 100%;
    line-height: 58px;
    text-indent: 2em;
}

.left-nav ul li.hovein {
    background: #ecf0f1;
    border-bottom: none;
}

.left-nav ul {
    padding: 0;
}

.left-nav ul li {
    list-style: none;
    /*list-style: inside square;*/
}

.left-nav ul li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #333;
}

.hoveli ul li {
    color: #666;
  background: url('../images/conline2.png') no-repeat 2em 25px;
}

.hoveli ul li a {
    color: #666;
}

.left-nav .hoveli ul {
    border: none;
    border-top: 1px solid #ecf0f1;
    background: #fbfbfb;
}

.active {
    background: #ececec;
}

.left-nav .hoveli ul li {
    text-indent: 4em;
}

.neirong-warp .bigh2 {
    font-size: 1.375em;
    font-weight: bold;
    line-height: 30px;
    margin: 15px 0;
    padding-left: 20px;
    border-left: 2px solid #333;
}

.neirong-warp .bigh22 {
    font-size: 1.375em;
    line-height: 30px;
    margin: 15px 0;
    padding-left: 20px;
    border-left: 2px solid #e00122;
    color: #e00122;
}

.cont-wrap .left-nav ul {
    border-top: 1px solid #ecf0f1;
    border-left: 1px solid #ecf0f1;
    border-right: 1px solid #ecf0f1;
}

.cont-wrap .left-nav ul li {
    border-bottom: 1px solid #ecf0f1;
    width: 100%;
    line-height: 58px;
    text-indent: 2em;
}

.cont-wrap .left-nav ul li.hovein {
    background: #ecf0f1;
    border-bottom: none;
}

.cont-wrap .left-nav ul li a {
    display: block;
    width: 100%;
    height: 100%;
}

.cont-wrap .left-nav .hoveli ul {
    border: none;
    border-top: 1px solid #ecf0f1;
    background: #fdfdff;
}

.cont-wrap .left-nav .hoveli ul li {
    text-indent: 4em;
}

.listcont {
    border-top: 1px dashed #cfd3d7;
    position: relative;
}

.listcont a {
    display: block;
    width: 100%;
    padding: 30px 2% 20px;
}

.listcont a:hover {
    background: #fafafa;
    text-decoration: none;
}

.listcont:before {
    content: "";
    display: block;
    width: 15px;
    height: 1px;
    background: red;
    position: absolute;
    left: 0;
    top: -1px;
}

.listcont:first-child,.faterli:first-child,.faterli-st dl li:first-child {
    border: none !important;
}

.holdli,.faterli-st dl li.holdli {
  /*  background: #bb4e55 !important;*/
	border:1px solid #c21e36 !important;
}
.holdli .sonli{margin:0 -6px !important;}
.listcont:first-child:before {
    display: none;
}

.listcont a h2 {
    font-size: 1.125em;
    color: #e00122;
    margin-bottom: 10px;
}

.listcont a p {
    color: #666;
    font-size: 1em;
    line-height: 1.875;
    margin-bottom: 10px;
}

.listcont a p.timeandlink {
    color: #999;
    text-align: right;
}

.listcont a p.timeandlink1 {
    color: #999;

}

.listcont a p span.time {
    float: right;
}

.fenyepage {
    line-height: 34px;
    width: 80%;
    margin: 20px 10% 40px;
}

.fenyepage a.nope {
    background: #ccc;
}

.fenyepage a {
    float: left;
    display: block;
    text-align: center;
    line-height: 34px;
    background: #e00122;
    color: #fff;
    margin: 0 0.5%;
    width: 11.5%;
}

.fenyepage .fenye {
    width: 50%;
    float: left;
}

.fenyepage .fenye a.ins {
    color: #666;
    border: 1px solid #ccc;
    background: #fdfdfd;
    line-height: 32px;
}

.fenyepage .fenye a {
    color: #666;
    background: #fff;
    padding: 0;
 /*   width: 13%;*/
    text-align: center;
}

.zxpgicon {
    width: 100%;
    background: #dddddd;
    height: 50px;
    line-height: 50px;
    color: #333;
    padding: 0;
    font-size: 1em;
    font-weight: bold;
    border-color: #d0d0d0;
    border-radius: 5px;
}

.zxpgicon i {
    margin-right: 8px;
}

.zxpgicon:hover {
    background-color: #c4c4c4;
    border-color: #b2b2b2;
}

.hoveli {
    display: none;
}

.cont-wrap {
    margin-bottom: 40px;
}

.cont-wrap .form-group {
    position: relative;
    z-index: 1600;
    margin: 10px 0!important;
    margin-bottom: 0!important;
    padding: 10px 1%!important;
    width: 98%;
    border-top: 1px solid transparent;
    border-bottom: 0;
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    -webkit-overflow-scrolling: touch;
}

.cont-wrap .form-group i {
    position: absolute;
    top: 25px;
    left: 2.5%;
    z-index: 5;
    display: block;
    overflow: hidden;
    width: 29px;
    height: 25px;
    background: url(../images/icon-more.png) no-repeat -345px top;
    color: #acb6c0;
    text-indent: -9999px;
}

.cont-wrap .form-control {
    padding: 6px 5% 6px 10%;
    width: 48%!important;
    height: 36px;
    line-height: 36px;
    border: 2px solid #ccc;
    float: left;
}

.cont-wrap .form-inline {
    padding: 0 1%;
    width: 98%;
}

.btn-primary {
    height: 52px;
    width: 20%;
    text-align: center;
    border: none;
    background: #073971;
    color: #fff;
    position: relative;
}

.maincont .col-md-9 {
    padding-bottom: 40px;
}

.sontipsfater {
    margin: 10px 0;
}

.sontipsfater:after {
    clear: both;
    content: "";
    display: block;
}

.sontips {
    padding: 3px 8px;
    border: 1px solid #e00122;
    background: #fff;
    margin-right: 5px;
    float: left;
    color: #e00122;
    font-size: 0.875em;
}

.sontips:hover {
    text-decoration: none;
    background: #e00122;
    color: #fff;
}

.neirong-warp .pagecss h1, .neirong-warp .pagecss h2,.neirong-warp .pagecss h3,.neirong-warp .pagecss h4,.neirong-warp .pagecss h5,.neirong-warp .pagecss p,.neirong-warp .pagecss div {
    text-align: left;
    margin: 10px 0;
    font-weight: normal;
}

.neirong-warp .pagecss a{
	color:#e00122;
}
.neirong-warp .pagecss a:hover {
	color: #940116;
	text-decoration: underline !important;
}

.neirong-warp .pagecss h1, .neirong-warp .pagecss h2,.neirong-warp .pagecss h3,.neirong-warp .pagecss h4,.neirong-warp .pagecss h5 {
    line-height: 1.5;
}

.neirong-warp .pagecss p {
    font-size: 1em;
    line-height: 1.875;
}

.cyxk .col-md-4 {
    margin-bottom: 20px;
}

.cyxk a img {
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.cyxk a:hover {
    text-decoration: none;
}

.cyxk a:hover img {
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.cyxk a .moble-img {
    overflow: hidden;
}

.cyxk h3 {
    text-align: left;
    font-size: 1em;
    color: #333;
    line-height: 2.5;
    margin-top: 10px;
    margin-bottom: 5px;
}

.cyxk p {
    font-size: 0.875em;
    color: #666;
    line-height: 2.14;
}

.cyxk a .moble-img  img {
    width: 100%;
}

.from-main textarea {
    width: 100%;
    padding: 2%;
    line-height: 30px;
    height: 200px;
}

.from-main select, .from-main  input {
    padding: 4px;
    /*height: 30px;*/
    line-height: 30px;
    margin-right: 10px;
    width: 180px;
    border: 1px solid #ccc;
    outline: 0;
    font-size: 1em;
    float: left;
}

.from-main h2 {
    font-size: 1.125em;
    color: #e00122;
    line-height: 1.6667;
    margin-bottom: 10px;
    font-weight: bold;
}

.from-main h3 {
    color: #666;
    font-size: 1em;
    line-height: 3.75;
    margin: 0;
    margin-top: 20px;
}

p span.fromtips {
    color: #999;
    font-size: 0.75em;
}

.from-main p {
    color: #666;
    font-size: 1em;
    line-height: 1.875;
}

.from-main {
    padding: 20px 20px 40px;
    background: url(../images/fromegou.png) no-repeat right bottom #fdfdfd;
}

.from-main  span {
    float: left;
    min-width: 200px;
    padding-left: 1em;
    line-height: 30px;
    font-size: 1em;
    position: relative;
}

.from-main span i {
    position: absolute;
    left: 0;
}

.from-main li {
    list-style: none;
    margin: 10px 0;
}

.from-main ul {
    padding-left: 0;
    margin: 0;
}

.from-main .btn {
    width: 150px;
    margin: 40px auto;
    display: block;
    background: #e00122;
    color: #fff;
    line-height: 30px;
    font-size: 1em;
}

.from-main:after,.from-main li:after {
    clear: both;
    display: block;
    content: "";
    height: 1;
}

.nav-main ul li div.sonli-st dl li,.nav-main ul li div.sonli-st dl li div.sonli dl li {
    border-top: 1px solid #c21e36;
}

.nav-main ul li div.sonli-st dl li div.sonli dl li:last-child {
}

.bigbanner .threeicon a.linkus:hover {
    background-color: #ad011a;
    border-color: #8a0115;
    opacity: 1;
}

.bigbanner .threeicon a:hover {
    background-color: #c4c4c4;
    border-color: #b2b2b2;
    opacity: 1;
}

.litime {
    float: left;
    font-size: 0.875em;
    line-height: 2.142;
    color: #999;
}
/*移动端菜单*/
.menu-wrap ul li {
    font-size: 16px;
    line-height: 40px;
    color: #fff;
    list-style: none;
    border-bottom: 1px solid #666;
}

.menu-wrap ul li.activenav1,.menu-wrap ul li.activenav2 {
    border: none;
}

.menu-wrap div.sonli-st,.menu-wrap div.sonli {
    border-top: 1px solid #666;
}

.menu-wrap ul li dl {
    text-indent: 1em;
    margin: 0;
}

.menu-wrap ul li dl li dl {
    text-indent: 2em;
}

.menu ul {
    margin: 0;
    padding: 0;
}

.index-3 .col-md-4 {
    margin-bottom: 20px;
}

.menu div.sonli-st {
    display: none;
}

.sousoukuang {
    height: 50px;
    display: none;
    background: #e00122;
    position: relative;
    padding: 5px 15px;
}

.sousoukuang #query {
    width: 100%;
    padding-right: 10%;
    float: left;
    line-height: 36px;
    height: 36px;
}

.sousoukuang #searchsubmit {
    width: 10%;
    float: left;
    line-height: 35px;
    height: 35px;
    background: transparent;
    -webkit-appearance: button;
    cursor: pointer;
    text-transform: none;
    overflow: visible;
    border: 0;
    position: absolute;
    right: 20px;
    top: 5px;
    font-size: 30px;
}

@media(min-height:950px) {
    .bigbanner {
        background: url(../images/bigbackground.jpg) no-repeat top center;
        background-attachment: fixed;
    }
}
/*ipad及PC小分*/
@media(min-width:992px) and (max-width:1199px) {
    .nav-main ul li {
        padding: 0 5px;
    }

    body {
        font-size: 14px;
    }
}

/*ipad横屏*/	
@media (device-width: 1024px) and (device-height: 768px) and (orientation : landscape) {
    .maincont .right-main {
        width: 100%;
    }

    .top-bcrumb {
        padding-top: 101px;
        min-height: 161px;
    }

    .fenyepage {
        width: 100%;
        margin: 20px 0;
    }

    .fenyepage a {
        width: 24%;
        float: left;
    }

    .listcont a {
        padding: 10px 2% 5px;
    }

    .left-nav {
        position: fixed;
        width: 100%;
        padding: 0;
        bottom: 0;
        z-index: 4000;
        background: #fff;
    }

    .left-nav ul {
        display: none;
        position: absolute;
        bottom: 40px;
        width: 100%;
        background: #fff;
        margin: 0;
    }

    .left-nav .hoveli ul {
        display: block;
    }

    .bt-leftnav {
        margin: 0;
        width: 50%;
        float: left;
        height: 40px;
        line-height: 40px;
        font-size: 1em;
        font-weight: bold;
    }

    .zxpgicon {
        margin: 0;
        width: 50%;
        float: left;
        height: 40px;
        line-height: 40px;
        border-radius: 0;
        border: 0;
        border-left: 1px solid #fff;
    }

    .moble-show {
        display: block !important;
    }

    .navbar {
        height: 101px;
    }

    .nav-main {
        display: none;
    }

    .moble-hidden {
        display: none !important;
    }

    .sousuo, .yingwenzhan {
        top: 14px;
    }

    .moble-hidden {
        display: none !important;
    }

    .sousuo {
        position: absolute;
        left: auto !important;
        right: 0px !important;
        top: 40px !important;
    }

    .yingwenzhan {
        position: absolute;
        left: auto !important;
        right: 30px !important;
        top: 40px !important;
    }

    .menu-button {
        top: 20px;
    }

    .navbar h1 {
        margin-top: 15px;
    }

    .minify {
        height: 80px;
    }

    .minify h1 {
        margin-top: 15px;
        font-size: 40px;
    }

    .minify .menu-button {
        top: 8px;
    }

    .minify .sousuo,.minify .yingwenzhan {
        top: 30px !important;
    }
}

@media (max-width:991px) {
	
    .from-main select, .from-main  input, .from-main  span {
        width: 100%;
        margin-bottom: 10px;
    }

    .top-bcrumb .container .breadcrumb {
        padding: 20px 15px;
    }

    .center-block li {
        position: relative;
    }

    li.faterli-st span.before {
        content: "";
        display: none;
        background: url(../images/moblesicon.png) no-repeat center center;
        position: absolute;
        width: 28px;
        height: 28px;
        z-index: 999;
        right: 0.8em;
        top: 16px;
    }

    li.faterli span.before {
        content: "";
        display: none;
        background: url(../images/moblesicon.png) no-repeat center center;
        position: absolute;
        width: 28px;
        height: 28px;
        z-index: 999;
        right: 0.8em;
        top: 16px;
    }

    .left-nav ul li {
        line-height: 50px;
    }

    .fenyepage {
        width: 100%;
        margin: 20px 0;
    }

    .fenyepage a {
        width: 24%;
        float: left;
    }

    .listcont a {
        padding: 10px 2% 5px;
    }

    .left-nav {
        position: fixed;
        width: 100%;
        padding: 0;
        bottom: 0;
        z-index: 4000;
        background: #fff;
    }

    .left-nav ul {
        display: none;
        position: absolute;
        bottom: 40px;
        width: 100%;
        background: #fff;
        margin: 0;
    }

    .left-nav .hoveli ul {
        display: block;
    }

    .bt-leftnav {
        margin: 0;
        width: 50%;
        float: left;
        height: 40px;
        line-height: 40px;
        font-size: 1em;
        font-weight: bold;
    }

    .zxpgicon {
        margin: 0;
        width: 50%;
        float: left;
        height: 40px;
        line-height: 40px;
        border-radius: 0;
        border: 0;
        border-left: 1px solid #fff;
    }

    .top-bcrumb {
        padding-top: 61px;
        min-height: 130px;
    }

    .footer  .col-md-3,.footer ul li {
        text-align: center;
    }

    .index-2 a.morery {
        width: 100%;
    }

    .moble-show {
        display: block !important;
    }

    .index-1 .col-md-6 {
        min-height: auto;
    }

    .index-2 .rongyuqu .col-md-3 {
        width: 50%;
        float: left;
    }

    .index-2 .rongyuqu .col-md-3 img {
    }

    .index-1  a.more {
        position: relative;
        display: block;
        clear: both;
        margin-top: 60px;
        width: 100%;
    }

    .index-1  ul li span.time {
        display: none;
    }

    .navbar h1 {
        font-size: 30px;
        float: left;
        width: 160px;
        margin-top: 0;
        line-height: 60px;
        margin-left: 60px;
        margin-bottom: 0;
    }

    body {
        font-size: 14px;
    }

    .navbar {
        height: 61px;
        line-height: 60px;
    }

    .menu-wrap ul li.activenav {
        border-bottom: 0;
    }
    .menu-wrap ul li.active{ background:none;} 
    .nav-main {
        display: none;
    }

    .nav-main ul li {
        float: none;
        width: 100%;
    }

    .nav-main ul li div.sonli-st {
        position: relative;
        padding-bottom: 10px;
    }

    .moblenavicon {
        display: block;
        width: 30px;
        height: 30px;
        text-align: center;
        float: left;
    }

    .moblenavicon i.iconfont {
        color: #fff;
        font-size: 24px;
        font-weight: bold;
    }

    .moblenavicon:hover {
        text-decoration: none;
        background: #000000;
    }

    .sousuo {
        position: relative;
        float: right;
        left: auto !important;
        right: auto !important;
        top: auto !important;
    }

    .yingwenzhan {
        position: relative;
        float: right;
        left: auto !important;
        margin-right: 5px;
        right: auto !important;
        top: auto !important;
    }

    .navbar .row .col-md-12 {
        padding: 0 5px;
    }

    .moble-hidden {
        display: none !important;
    }

    .bigbanner .threeicon a.btn {
        width: 100%;
        float: none;
        marging: 5px 0;
    }

    .bigbanner .threeicon {
        top: 500px;
    }
}

@media(min-width:768px) and (max-width:991px) {
    .litime {
        display: block;
        top: 30px;
    }

    .index-1 .col-md-6 {
        min-height: 377px;
    }

    .index-1 a.more {
        position: absolute;
        right: 15px;
        bottom: 40px;
    }

    .index-4 .col-md-6,.index-1 .col-md-6 {
        width: 50%;
        float: left;
    }

    .index-3 .col-md-4 {
        width: 33%;
        float: left;
    }

    .cyxk .col-md-4 {
        width: 33%;
        float: left;
    }

    .cyxk .col-md-6 {
        width: 50%;
        float: left;
    }

    .footer  .col-md-3 {
        width: 50%;
        float: left;
    }
}

@media (max-width:361px) {
    .index-2 .rongyuqu .col-md-3 a {
        color: #fff;
        padding-top: 120px;
        position: relative;
        display: block;
    }

    .index-2 .rongyuqu .col-md-3 a img {
        position: absolute;
        width: 90px;
        height: 90px;
        top: 5px;
        left: 50%;
        margin-left: -45px;
    }
}		
	/*

@media(min-width:768px) and (max-width:991px) {
	.moble-show{ display:block !important;}
	body{ font-size:14px;}
	.navbar{height:100px;}
.navbar h1{ font-size:40px;}

.nav-main ul li{float:none; width:100%;}
.nav-main ul li div.sonli-st{ position:relative; padding-bottom:10px;}
.moblenavicon{ display:block;  width:30px; height:30px; text-align:center; position:absolute; top:10px;}
.moblenavicon i.iconfont{color:#fff; font-size:24px; font-weight:bold;}
.moblenavicon:hover{ text-decoration:none; background:#000000;}
.sousuo {right:10px; left:auto;}
.yingwenzhan{right:70px;}

.moble-hidden{ display:none !important;}
.sousuo, .yingwenzhan{ top:14px;}
.moble-hidden{ display:none !important;}
.nav-main {display:none;}
	}
	
	
@media (max-width:767px) {
		.moble-show{ display:block !important;}

.navbar h1{ font-size:30px; float:left; width:160px; margin-top:0;line-height: 60px; margin-left:60px; margin-bottom:0;}
	body{ font-size:14px;}
	.navbar{height:60px; line-height:60px;}
.menu-wrap ul li.faterli-st{ border-bottom:0;}
.nav-main {display:none;}
.nav-main ul li{float:none; width:100%;}
.nav-main ul li div.sonli-st{ position:relative; padding-bottom:10px;}
.moblenavicon{ display:block;  width:30px; height:30px; text-align:center; float:left;}
.moblenavicon i.iconfont{color:#fff; font-size:24px; font-weight:bold;}
.moblenavicon:hover{ text-decoration:none; background:#000000;}
.sousuo {position:relative; float:right; left:auto !important; right:auto !important; top:auto !important;}
.yingwenzhan{ position:relative; float:right;left:auto !important; margin-right:5px; right:auto !important; top:auto !important;}
.navbar .row .col-md-12{padding:0 5px;}
.moble-hidden{ display:none !important;}
.bigbanner .threeicon a.btn{width:100%; float:none; marging:5px 0;}
.bigbanner .threeicon{ top:500px;}
	}*/
	
	
@-moz-document url-prefix() {
    .left-nav ul li a {
      
    }
	.hoveli ul li {

    background: url('../images/conline2.png') no-repeat 2em 25px;}
}


 .left-nav ul li a {
        margin-top: -58px\9; padding-left: 2em\9;}

.left-nav .hoveli ul li:last-child{border:none;}
.searchintro p {font-size:0.875em; color:#666;}
.weixintb{    position: relative;}
   .wxtbimg{ position: absolute;
    left: 60px;
    bottom: 0;
    display: none;}

	a.weixintb:hover .wxtbimg{display:block;}
	#phocagallery .pg-box3 img{min-height:150px;}
	#phocagallery .page-header{ margin:0;}
		#phocagallery .page-header h1{font-size: 1.375em;
    font-weight: bold;
    line-height: 30px;
    margin: 15px 0;
    padding-left: 20px;
    border-left: 2px solid #333;}
.moble-show .faterli-st dl li:first-child{    border-bottom: 1px solid #666!important;}
#phocagallery .pg-cv-box{ margin:1%; padding:10px; width:31%;     height: 210px;    box-sizing: border-box !important;}
#phocagallery .pg-cv-box-img{width:100%;}




_:-ms-lang(x),
.left-nav ul li a {
        margin-top: -58px; padding-left: 2em;}
}